* {
  font-family: "Avenir", "Helvetica Neue", "Helvetica", "Arial", "Hiragino Sans",
    "ヒラギノ角ゴシック", YuGothic, "Yu Gothic", "メイリオ", Meiryo,
    "ＭＳ Ｐゴシック", "MS PGothic";
  font-weight: bold;
}


body{
    box-sizing: content-box;
    background-color: rgba(255, 255, 255, 0.651);
    /*max-width: 700px;*/
    margin-left: auto;
    margin-right: auto;
    border-left: 1px solid #ff9900;
    border-right: 1px solid #ff9900;
    background-color: #ebe9e9;
    padding-bottom: 10rem;
  }
  



h1 {
  padding: 1rem 2rem;
  color: #fff;
  text-align: center;

  background-color: darkblue;
}

h2 {
  margin-top: 2rem;
  font-size: x-large;
  padding: 1rem 1rem;
  color: rgb(255, 255, 255);
  background-color: blue;
}

h3 {
  border-left: solid 5px #7db4e6;
}

article {
    text-indent: 0.7rem;
  }

section {
  margin: 2rem 2rem 2rem 3rem;
  font-size: larger;
}

p.midashi {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  font-weight: bolder;
  text-align: center;
  text-indent: 0rem;
}

div {
  text-align: center;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-around;
    align-items: flex-start
  }

  .photoimg{
      margin-top: 1rem;
      margin-bottom: 1rem;
  }


.button {
  font-weight: bold;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8; /*ボタン色*/
  color: #fff;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  max-width:  20%;
  margin: 0 auto;
  margin-top:  1rem;
  margin-bottom: 1rem;
}

.button:active {
  /*ボタンを押したとき*/
  -ms-transform: translateY(4px);
  -webkit-transform: translateY(4px);
  transform: translateY(4px); /*下に動く*/
  border-bottom: none; /*線を消す*/
}

#canvas{
  position:absolute;
  left:-100vw;
}



